/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 9, 2015, 9:07:59 AM
    Author     : MP
*/


@media (min-width: 1300px){
    .header-inner .nav > li > a{
        padding: 16px 6px;
    }
}

@media (min-width: 1170px){
    .container {
        width: 1000px;
    }
}

@media only screen and (max-width: 1170px){


}


/* ------------------------------ rules for medium ends ------------------------ */


/* rules for small */
@media only screen and (max-width: 996px){

    .productdetails-view .left-panel{
        border: none;
    }

    .footer-top{
        min-height: 130px;
    }


}

@media only screen and (max-width: 922px) {



}

@media (min-width: 980px){

}

@media (max-width: 979px) and (min-width: 769px){
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        width: 96%;
        margin: 0 auto;
    }

}

@media (max-width: 769px){
    .container {
        max-width: 100%;
    }

    .breadcrumb{
        display: none;
    }

    .cat-menu li{
        width: 25%;
    }

    .navbar-nav {
        margin: 0px 0;
        float: left;
    }

    .navbar .nav{
        left: 15px;
    }

    .navbar-collapse{
        width: 200px;
    }

    .header-inner .nav > li > a{
        padding: 10px 8px;
    }

    .brand img{
        float: right;
        margin: 0px 12px;
    }

    .header-inner-blue{
        top: 80px;
    }

    .blue-logo{
        width: 74%;
        margin-left: 20px;
    }

    .blue-nav {
        width: 20%;
    }

    .heading-img{
        height: 126px;
        background-size: contain;
    }

    .header-inner-blue {
        top: 60px;
        left: 0;
        right: 40%;
    }

    #sidebar .side-menu{
        display: none;
    }

    #content{
        width: 98%;
        margin: 0 auto;
    }

    .vm-product-container .vm-product-media-container{
        width: 50%;
    }

    .vm-product-container .vm-product-details-container{
        width: 50%;
        float: left;
    }

    .blue-nav .navbar-collapse{
        width: 161px;
        float: right;
        background-color: #eee;
        text-align: right;
    }

    .header-inner-blue .blue-menu > li{
        background: none;
        padding: 6px 0;
        float: none;
    }

    .board #block2, .board #block3{
        display: none !important;
    }

    .board #block4 {
        width: 340px;
        margin: 10px auto;
    }

    .board #block4 a{
        float: left;
    }

    .item-page{
        padding: 10px;
    }

    .left-image{
        display: none;
    }
}

@media only screen and (max-width: 768px) {

    .header-inner .navbar .nav > li{
        float: none;
        text-align: left;
    }

    .header-inner .nav > li:first-child{
        background: url(../img/pipe_grey.gif) no-repeat center center #fff;
        background-position-x: -5px;
    }

    .header-nav{
        width: 20%;
    }

    .header-logo{
        width: 80%;
    }
}

@media only screen and (max-width: 600px) {

    .best-seller-block .bg-text{
        font-size: 20px;
        margin-top: 10%;
    }

    .footer-bottom{
        margin: 12px 0;
    }

    .footer-bottom > div{
        float: none !important;
        text-align: center;
        padding: 8px;
    }
    
    .silverlock-text div {
        text-align: center;
    }
    
    .silverlock-text img {
        margin: 0 auto;     
    }

     .header-inner-blue {
        top: 60px;
        left: 0;
        right: 0;
    }


}

/* ------------------------------ rules for small ends ------------------------ */


/* rules for small */

@media only screen and (max-width: 500px) {

    .footer-top {
        min-height: 190px;
    }

}

@media only screen and (max-width: 470px) {

    figcaption h2{
        font-size: 18px;
    }

    .links .catalogue li a{
        width: 226px;
    }

    .board #block1 .links{
        width: 208px;
    }

    .board #block1 .links a.search{
        background: url(../img/block1_links.jpg) no-repeat 0 0 #fff;
    }
    
    .img-responsive.silver-block {
        width: 50% !important;
    }
    
    .img-responsive.family-owned {
        width: 85%;
    }

}


@media only screen and (max-width: 320px) {

    .brand img{
        width: 200px;
    }



}

